GROUPMOD(8)

NAME
groupmod - modify an existing group on the system

SYNOPSIS
groupmod [-g gid] [-n newname] [-o] [-v] group

DESCRIPTION
The groupmod utility adds a group to the system. The options are as follows:

-g gid
    gives the numeric group identifier to be used for the new group.

-n new-group-name
    gives the new name which the group shall have.

-o  allow the new group to have a gid which is already in use for another group.

-v  enables verbose mode - explain the commands as they are executed.

The groupmod utility exits 0 on success, and >0 if an error occurs.

HISTORY
The groupmod utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

AUTHOR
The groupmod utility was written by Alistair G. Crooks (agc@netbsd.org).

SEE ALSO
group(5), group(8), user(8)